using Femto.Modules.Auth.Contracts;

namespace Femto.Modules.Auth.Models;

internal class UserRole
{
    public Guid UserId { get; set; }
    
    public Role Role { get; set; }
    
    private UserRole() {}
    
    public UserRole( Role role){
        Role = role;
        
    }
}